Subject: Re: missing info
From: [email-masked] (Michael Hirmke)

11 Dec 1998 23:34:39 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Oliver Brandt [[email-masked]] wrote:

[...]
>> I'm surprised, that cygwin distribution contains many info-files
>> (gcc, bison, etc.) but not the program 'info', to use them.
[...]
>I'm surprised, too! I use the b20.1 "full.exe" binary-distribution, and
>there aren't any info-files! Where can i get them?

Get full-man.tar.bz2 or user-man.tar.bz2 !

>
>Oliver

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".